<?php

namespace loyalsoft;

include_once __DIR__ . '/../../main.php';

$data = query_paras();

$zoneId = $data["zoneid"];
$bossid = $data["bossid"];
FightProc::SettleWorldBoss($zoneId, $bossid);
echo 'ok';
